/* CSS Document */
body{margin:0px;font-family:Arial, Helvetica, sans-serif;}
p, ul, ol, li, form, h1, h2, h3, h4, h5, h6, font{margin:0px;padding:0px;list-style:none;}
a, a:hover{outline:none;}
a{color:#3399CC;text-decoration:none;}
a:hover{color:#3399CC;text-decoration:underline;}
h1{font:26px/22px arial; color:#B5995C;}

img{border:0px}
#maincontainer{	padding:0px 0 0px 0;}
.main1{float:left;margin-top:7px;}
#body-container{margin:10px 0 20px 0;}
.bread_crum{font-family:Arial, Helvetica, sans-serif;font-size:9px; color:#666666;}
.bread_crum a{font-family:Arial, Helvetica, sans-serif;font-size:9px;color:#3399CC; text-decoration:none}
.bread_crum a:hover{font-family:Arial, Helvetica, sans-serif;font-size:9px;color:#3399CC;text-decoration:underline}
.bread_crum font{font-family:Arial, Helvetica, sans-serif;font-size:9px;color:#000000;margin-left:3px;margin-right:3px;}
.body-top{background-image:url(/bahrain/bhgcb/images/body_top.gif);background-repeat:no-repeat;background-position:0 0;height:21px;}
.body-bottom{background-image:url(/bahrain/bhgcb/images/body_bottom.gif);background-repeat:no-repeat;background-position:0 0;height:47px;}
.body-bg{background-image:url(/bahrain/bhgcb/images/body_bg.gif);background-repeat:repeat-y;background-position:0 0;}
.body-bg1{background-image:url(/bahrain/bhgcb/images/body_bg1.gif);background-repeat:repeat-y;background-position:0 0;}
.body-bg2{background-image:url(/bahrain/bhgcb/images/body_bg2.gif);background-repeat:repeat-y;background-position:0 0;}
.left-pannel{font-size:12px;font-family:Arial, Helvetica, sans-serif;	padding:0 0 0 21px;}
.left-pannel a{color:#000066;text-decoration:none;}
.left-pannel .active{color:#3399CC;}
.left-pannel a:hover{color:#3399CC;text-decoration:underline;}
.left-pannel h2{font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#000066;padding:0 0 14px 0;line-height:9px;}
.left-pannel ul li img{padding:5px 2px 0px 0;float:left;margin-bottom:6px;}
.left-pannel ul li{padding:0 0 10px 0;width:172px;}
.left-pannel ul ul{padding:10px 0 0 13px;width:160px;margin-top:0px!important;margin-top/**/:/**/-2px;}
.left-pannel ul ul li{width:160px;padding:0 0 5px 0;}
.left-pannel ul li ul li ul li{font-size:11px;}


.nav-dot-cg ul{width:169px; padding:13px 0 0 0; margin:0px; margin-top:2px;background-image:url(/bahrain/bhgcb/images/hor_dot.gif); background-repeat:repeat-x; background-position:top left;}
.nav-dot-cg ul li{font-size:11px;padding:0px; padding: 0 0 4px 10px!important;font-family:Arial, Helvetica, sans-serif;background-image:url(/bahrain/bhgcb/images/left_arrow_cg.gif); background-repeat:no-repeat;background-position:0 4px;}

.nav-dot1 ul{width:169px;}
.nav-dot1 ul li{font-size:11px; line-height:8px; font-family:Arial, Helvetica, sans-serif;padding:0 0 10px 10px;background-image:url(/bahrain/bhgcb/images/left_arrow.gif); background-repeat:no-repeat;background-position:0 1px;}
.midpannel{color:#555555;}	
.rightpannel{font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.rightpannel a{color:#B5995C;text-decoration:none;}
.rightpannel a:hover{color:#B5995C;text-decoration:underline;}
.rightpannel ul li{padding-bottom:4px;font-size:12px;font-family:Arial, Helvetica, sans-serif;}


/*Work Area Starts here*/
.green{color:#339900;}
.gray{color:#555555;}
.lightgray{color:#888888;}
.lightgray_bld{color:#888888; font-weight:bold;}
.sup_script{background-position:0px 10px !important;}
.darkblue{color:#000066;}
.orange{color:#ff6600;}
.blue11{font-size:11px;font-family:Arial, Helvetica, sans-serif;color:#000066;}
.bluebold12{ font-size:12px; color:#B5995C; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }

.subhead{font-family:Arial, Helvetica, sans-serif;font-size:16px;line-height:19px;color:#000066;font-weight:bold;}
.subhead font{color:#009900; font-size:16px; font-weight:bold;}


.globe-text12{font-size:12px; color:#555555; line-height:17px; font-family:Arial, Helvetica, sans-serif;}
.globe-text12 a{color:#B5995C !important; text-decoration:none;}
.globe-text12 a:hover{color:#B5995C !important; text-decoration:underline;}

.globe-text11 {font-family:Arial, Helvetica, sans-serif;font-size:11px !important;color:#555555;line-height:16px;}
.globe-text11 a{color:#B5995C;text-decoration:none;}
.globe-text11 a:hover{color:#3399CC;text-decoration:underline;}

.body-dot{background-image:url(/bahrain/bhgcb/images/hor_dot.gif);background-repeat:repeat-x;background-position:0 0px;height:1px;}
.tab-inner{margin:14px 0 20px 16px;width:442px;}

.tab-inner a {color:#B5995C;font-size:12px;text-decoration:none;}
#top-container{ margin:20px 0 2px 0;}

#top-container1{ margin:20px 0 2px 0;text-align:left;}
.search-bg{	background-image:url(/bahrain/bhgcb/images/search_bg.gif);background-repeat:no-repeat;background-position:left;height:18px;width:126px;float:left;	padding:4px 0 0px 0px;}
.search-bg input{border:0px solid #FFFFFF;height:16px;width:110px;padding:0px 0 0px 0px;margin:0px 0 0 10px;font-family:Arial, Helvetica, sans-serif;font-size:11px;text-align:left;color:#666666;line-height:13px;float:left;}
.top-bg{background-image:url(/bahrain/bhgcb/images/top_bg_cg.gif);background-repeat:no-repeat;background-position:left;width:954px;height:133px;}
#logo{font-size:0px;vertical-align:top;padding:8px 0 12px 16px;}
#logo_cg{font-size:0px;vertical-align:top;padding:10px 0 12px 16px;float:left;}
.top_links ul li{float:left;}
.top_links ul li.cb a{width:176px;height:31px;float:left;text-indent:-999999px;margin-right:5px;}
.top_links ul li.cg a{width:95px;height:31px;float:left;text-indent:-999999px;margin-right:5px;}
.top_links ul li.cbs a{width:128px;height:31px;float:left;text-indent:-999999px; margin-right:5px;}
.top_links ul li.info a{width:128px;height:31px;float:left;text-indent:-999999px; }

.select-lang{font-size:11px;color:#666666;padding-bottom:8px;}
.select-lang a {color:#666666;text-decoration:none;}
.select-lang a:hover{color:#666666;text-decoration:underline;}


.top-menu {vertical-align:top; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.top-menu ul{ padding:0 0 28px 21px; }
.top-menu ul li{float:left;margin-right:34px;font-weight:bold;}
.top-menu ul li a{color:#6D6D6D;text-decoration:none;}
.top-menu ul li a:hover{color:#B5995C;text-decoration:underline;}
.top-menu ul li .active{color:#B5995C;}


.top-signin{vertical-align:top;padding:59px 0 0 0;}
.top-signin1{vertical-align:top;padding:62px 0 0 0;}

#footer-container{margin:0 0 33px 0;font-size:11px;font-family:Arial, Helvetica, sans-serif;}
.footer-logo{vertical-align:top;padding:2px 0 0 0;}
.foot-links{border-bottom:1px solid #D6D6D6;border-top:1px solid #D6D6D6;padding:7px 0 7px 0;margin-bottom:7px;}
.foot-links a{color:#666666;text-decoration:none;}
.foot-links a:hover{color:#B5985C;text-decoration:underline;}
.foot-links ul {float:right;}
.foot-links ul li{float:left;margin-left:23px;}
.foot-gray{color:#999999;}

.foot-gold{color:#999999;}

#banner_section{padding-bottom:10px;}
#login_pannel{background:url(/bahrain/bhgcb/images/login_bg.gif) 0 0 no-repeat;width:231px;height:255px;float:left;}

.greenarrow-links {background-image:url(/bahrain/bhgcb/images/greenarrow.gif);background-position:left center;background-repeat:no-repeat;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;padding:0 0 0 21px;}
.greenarrow-links a{color:#339900 !important;text-decoration:none;}
.greenarrow-links a:hover{color:#339900;text-decoration:underline;}

.ver-dot1 {background-image:url(/bahrain/bhgcb/images/ver_dot1.gif);background-position:0 0;background-repeat:repeat-y;}
.nav1-dot ul{width:169px; padding:13px 0 0px 0; margin:0px; margin-top:2px;background-image:url(/bahrain/bhgcb/images/hor_dot.gif); background-repeat:repeat-x; background-position:top left;}
.nav1-dot ul li{font-size:12px;padding:0px; padding:0 0 10px 10px;font-family:Arial, Helvetica, sans-serif;background-image:url(/bahrain/bhgcb/images/left_arrow.gif); background-repeat:no-repeat;background-position:0 4px;}
.nav-drop-dot1{width:169px;padding:0px;margin:0px; background-image:url(/bahrain/bhgcb/images/hor_dot.gif); background-repeat:repeat-x; font-size:0px; line-height:0px; height:10px; float:left;}
.nav-dropdown select{font-size:11px;font-family:Arial, Helvetica, sans-serif;border:1px solid #999;color:#555555;outline:none;width:140px;}

.bluearrow-links{background-image:url(/bahrain/bhgcb/images/bluearrow.gif);background-repeat:no-repeat;background-position:0 0;font-size:12px;font-family:Arial, Helvetica, sans-serif;padding:0 0 0 21px;line-height:15px;color:#555555;}	
.bluearrow-links a{color:#3399CC;text-decoration:none;font-weight:bold;}
.bluearrow-links a:hover{color:#3399CC;text-decoration:underline; font-weight:bold;}

.bluearrow-links1{background-image:url(/bahrain/bhgcb/images/bluearrow1.gif);background-repeat:no-repeat;background-position:0 5px;font-size:12px;font-family:Arial, Helvetica, sans-serif;padding:0 0 0 13px;line-height:16px;color:#555555;}
.bluearrow-links1 a{color:#3399CC;text-decoration:none;font-weight:bold}
.bluearrow-links1 a:hover{color:#3399CC;text-decoration:underline;font-weight:bold}
.bluearrow-links2{background-image:url(/bahrain/bhgcb/images/bluearrow1.gif);background-repeat:no-repeat;background-position:0 5px;font-size:12px;font-family:Arial, Helvetica, sans-serif;padding:0 0 0 13px;line-height:16px;}
.tab-bg{background-image:url(/bahrain/bhgcb/images/tab_bg.gif);background-repeat:repeat-y;background-position:0 0;width:480px;}
.tab-bot{background-image:url(/bahrain/bhgcb/images/tab_bot.gif);background-repeat:no-repeat;background-position:bottom;width:480px;}
.tab-inner ,.tab-inner-cg{margin:14px 0 20px 16px;width:442px;}
.tab-inner a{color:#1388CB;	text-decoration:none; font-size:12px;}
.tab-inner a:hover{color:#1388CB;text-decoration:underline;}



.tab-list ul li{background-image:url(/bahrain/bhgcb/images/bullet_cg.gif);background-repeat:no-repeat;font-size:12px;color:#555555;font-family:Arial, Helvetica, sans-serif;background-position:0px 7px;padding:0 0 7px 8px;line-height:17px;}
.tab-list ul li ul li{background-image:url(/bahrain/bhgcb/images/bullet_cg.gif);padding:0 0 5px 8px;background-repeat:no-repeat;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:17px;}
.tab-list a{color:#3399CC;text-decoration:none;}
.tab-list a:hover{color:#3399CC;text-decoration:underline;}	
.tab-top2{background-image:url(/bahrain/bhgcb/images/tab_top1.gif);background-repeat:no-repeat;background-position:0 0;width:480px;height:27px;}
.tab-top2 a{margin:0 4px 0 0;}
.tab-top1{background-image:url(/bahrain/bhgcb/images/tab1_top.gif);background-repeat:no-repeat;background-position:0 0;width:480px;height:6px;}
.tab-topbig{background-image:url(/bahrain/bhgcb/images/bigtab_top.gif);background-repeat:no-repeat;background-position:0 0;width:480px; height:46px;}
.tab-topbig a{margin:0 4px 0 0;}

.tab-top{background-image:url("/bahrain/bhgcb/images/tab_top_cg.gif");background-position:0 0;background-repeat:no-repeat;height:31px;width:480px;}
.tab-bg{background-image:url("/bahrain/bhgcb/images/tab_bg_cg.gif");background-position:0 0;background-repeat:repeat-y;width:480px;}
.tab-bot {background-image:url("/bahrain/bhgcb/images/tab_bot_cg.gif");background-position:center bottom;background-repeat:no-repeat;width:480px;}
.tab-top a {margin:0 4px 0 0;}

.show_hide img{float:left;margin-right:7px;margin-top:2px;font-size:0px; font-size:12px;}

.common-ol { clear:both; overflow:hidden;}
.common-ol li{clear:both;font-size:12px; font-family:Arial, Helvetica, sans-serif;text-align:left;list-style-type:decimal;line-height:16px;margin-bottom:6px;margin-left:22px; color:#555555;}
.common-ol a{color:#3399CC;text-decoration:none;}
.common-ol a:hover{color:#3399CC;text-decoration:underline;}

.disclaimertext { font-size:11px; color:#888888; font-family:Arial, Helvetica, sans-serif;}
.disclaimertext a{ font-size:11px; color:#3399CC; font-family:Arial, Helvetica, sans-serif; text-decoration:none}
.disclaimertext a:hover{ font-size:11px; color:#3399CC; font-family:Arial, Helvetica, sans-serif; text-decoration:underline;}

.disc_ol li{clear:both;font-size:11px; font-family:Arial, Helvetica, sans-serif;text-align:left;list-style-type:decimal;line-height:14px;margin-bottom:4px;margin-left:30px;margin-right:5px; color:#888888;}
.disc_ol li ul{padding:3px 0 0 0;}
.disc_ol li li{list-style-type:lower-alpha;margin-left:23px;}
.disc_ol li a{color:#3399CC;text-decoration:none;}
.disc_ol li a:hover{color:#3399CC;text-decoration:underline;}

.disc_ul { clear:both; overflow:hidden;list-style:none;}
.disc_ul li{clear:both;font-size:11px; font-family:Arial, Helvetica, sans-serif;text-align:left;line-height:14px;margin-bottom:4px;color:#888888;background:url(/bahrain/bhgcb/images/bullet.gif) no-repeat 0 6px;padding:0 0 0 8px}
.disc_ul li ul{padding:3px 0 0 0;}
.disc_ul li li{background:url(/bahrain/bhgcb/images/bullet1.gif) no-repeat 0 6px;padding:0 0 0 8px}
.disc_ul li a{color:#3399CC;text-decoration:none;}

.select_box{border:1px solid #d6d6d6;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#555;width:180px;height:20px;}
.link1 ul{width:425px;padding-bottom:10px;float:left;}
.link1 ul li{float:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;margin-right:10px;background-image:url(/bahrain/bhgcb/images/ver_dot6.gif);background-position:top right;background-repeat:no-repeat;padding:0 10px 0 0;font-weight:bold;line-height:16px;}
.link1 ul li a{color:#3399CC;text-decoration:none;}
.link1 ul li a:hover{color:#3399CC;text-decoration:underline;}

.menuatve  a:active, .menuatve a:link, .menuatve a:visited{font-family:Arial, Helvetica, sans-serif;color:#555555;text-decoration:none;cursor:text;padding:0px 0px 0px 0px !important;font-weight:bold;}
.menuatve a:hover{text-decoration:none;padding:0px 0px 0px 0px !important;color:#555555 !important;font-weight:bold;text-decoration:none;}
.menu_lnk1 a:active,  .menu_lnk1 a:link,  .menu_lnk1 a:visited{float:none;font-family:Arial, Helvetica, sans-serif;color:#3399CC;text-decoration:none;font-weight:bold;}
.menu_lnk1 a:hover{text-decoration:underline;color:#3399CC;float:none;font-weight:bold;}
 
h4.blue a{color:#3399cc; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; font-weight:normal;}
h4.blue a:hover{color:#3399cc; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline; font-weight:normal;}
.bg_blue{background-image:url(/bahrain/bhgcb/images/blue_mdl.gif);}
.tab-head{font-size:11px; font-weight:bold; color:#FFFFFF; text-align:left; font-family:Arial, Helvetica, sans-serif;}
.tab_space{padding:0px;padding-left:20px;padding-right:10px; padding-bottom:5px;}
.tab_space1{padding:0px;padding-left:20px;}
.tab_space2{padding:0px;padding-left:10px;}
.tab_space3{padding:0px;padding-left:0px;}
.tab_space4{padding-left:5px;}
.tab-inner-head{font-size:11px; color:#888888; text-align:left; font-family:Arial, Helvetica, sans-serif;}

.tab-white{font-size:11px; color:#888888; text-align:left; font-family:Arial, Helvetica, sans-serif;}
.tblchilt{border-top:1px solid #DFE9F3;}
.tblchilt{border-top:1px solid #DFE9F3;}
.chitdr{border-bottom:1px solid #DFE9F3;background-color:#ECF0F4; font-family:Arial, Helvetica, sans-serif; border-right:1px solid #ffffff;padding-left:12px; padding-top:10px;padding-bottom:10px;font-size:11px;color:#888888;}
.chitdwhite{padding-left:12px; background-color:#f9f9f9;font-size:11px;color:#888888;vertical-align:middle;border-bottom:1px solid #DFE9F3;border-right:1px solid #ffffff; font-family:Arial, Helvetica, sans-serif;}
.chitdwhiter{padding-left:12px; background-color:#ffffff;font-size:11px;color:#888888;vertical-align:middle;border-bottom:1px solid #DFE9F3; font-family:Arial, Helvetica, sans-serif;}
.chitd{border-bottom:1px solid #DFE9F3;background-color:#F5F7F9; padding-left:12px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#888888;padding-top:10px; padding-right:10px; padding-bottom:10px;}
.tab-listtb ul li{background-image:url(/bahrain/bhgcb/images/bullet.gif);background-repeat:no-repeat;font-size:11px;color:#888888;font-family:Arial, Helvetica, sans-serif;background-position:0px 8px;padding:0 0 0 8px;line-height:17px;}
.tab-listtb a{color:#3399CC;text-decoration:none;}
.tab-listtb a:hover{color:#3399CC;text-decoration:underline;}
.tab-listtb ul li a{color:#3399CC;text-decoration:none;font-size:11px;}
.tab-listtb ul li a:hover{color:#3399CC;text-decoration:underline;}
.commtable{font-size:11px; color:#888888; text-align:left; font-family:Arial, Helvetica, sans-serif; }
.tabpad { padding-bottom:6px; padding-top:6px; }
.commonultable { clear:both; overflow:hidden;}
.commonultable li { clear:both; overflow:hidden; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-align:left; background-image:url(/bahrain/bhgcb/images/bullet1.gif); background-repeat:no-repeat; background-position:0px 7px; padding-left:7px; line-height:16px; margin-bottom:2px;}
.commonoltable { clear:both; overflow:hidden;}
.commonoltable li{clear:both;font-size:11px; font-family:Arial, Helvetica, sans-serif;text-align:left;list-style-type:decimal;line-height:16px;margin-bottom:2px;margin-left:22px; color:#888888;}

.trbggrey { background-color:#F5F7F9;}
.trbggrey td { padding-top:5px; padding-bottom:5px; vertical-align:middle;}
.trbgwhite { background-color:#FFFFFF;}
.trbgwhite td { padding-top:5px; padding-bottom:5px; vertical-align:middle;}

.notesarea textarea{ outline:none; width:471px; height:75px; border:1px solid #D6D6D6; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#888888; font-family:Arial, Helvetica, sans-serif; padding-left:5px;}
.contacttxt {font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#555555;}
.contacttxt font { margin:0px; color:#339900; font-size:14px;}
.contacttxt a{ color:#3399CC; text-decoration:none; }
.contacttxt a:hover{ color:#3399CC; text-decoration:underline; }
.notesarea1 textarea { outline:none; width:471px; height:75px; border:1px solid #D6D6D6; font-size:11px; font-family:Arial, Helvetica, sans-serif; color:#888888; font-family:Arial, Helvetica, sans-serif; padding-left:5px;background-color:#FFFFFF;}
.commonul_11 li {clear:both; overflow:hidden; font-size:11px; font-family:Arial, Helvetica, sans-serif; text-align:left; background-image:url(/bahrain/bhgcb/images/bullet.gif); background-repeat:no-repeat; background-position:0px 7px; padding-left:7px; line-height:16px; margin-bottom:4px; color:#555555;}
.commonul li {clear:both; overflow:hidden; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:left; background-image:url(/bahrain/bhgcb/images/bullet.gif); background-repeat:no-repeat; background-position:0px 7px; padding-left:7px; line-height:16px; margin-bottom:6px; color:#555555;}
.commonul li a{color:#3399CC;text-decoration:none;}
.commonul li a:hover{color:#3399CC;text-decoration:underline;}
.commonul li ul li {clear:both; overflow:hidden; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:left; background-image:url(/bahrain/bhgcb/images/bullet1.gif); background-repeat:no-repeat; background-position:0px 7px; margin:0px; padding-left:7px; margin-top:5px; line-height:16px;}

.subhead-cg{font-size:16px;font-family:Arial, Helvetica, sans-serif;line-height:19px;color:#B5995C;font-weight:bold;}
.rightpannel-cg{	}
.rightpannel-cg a{color:#B5995C;text-decoration:none;}
.rightpannel-cg a:hover{color:#B5995C;text-decoration:underline;}
.rightpannel-cg ul li{padding-bottom:4px;font-size:12px;font-family:Arial, Helvetica, sans-serif;}

.midpannel-cg{color:#555555;}	

.left-pannel-cg{padding:0 0 0 21px;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.left-pannel-cg a{color:#B5995C;text-decoration:none;}
.left-pannel-cg .active{color:#5A5A5A;}
.left-pannel-cg a:hover{color:#5A5A5A;text-decoration:underline;}
.left-pannel-cg h2{font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#B5995C;padding:0 0 14px 0;line-height:9px;}
.left-pannel-cg ul li img{padding:5px 2px 0px 0;float:left;margin-bottom:6px;	}
.left-pannel-cg ul li{padding:0 0 10px 0;width:172px;}
.left-pannel-cg ul ul{padding:10px 0 0 13px;width:160px;}
.left-pannel-cg ul ul li{width:160px;padding:0 0 5px 0;}
.product-setcion-bg{background-image:url(/bahrain/bhgcb/images/ver_dot1.gif);background-position:0 0;background-repeat:repeat-y;}
.product-setcion-bg1{background-image:url(/bahrain/bhgcb/images/ver_dot3.gif);background-position:0 0;background-repeat:repeat-y; margin-top:10px; margin-bottom:12px;}

.bluearrow-links-cg{background-image:url(/bahrain/bhgcb/images/bluearrow-cg.gif);background-repeat:no-repeat;background-position:left;font-size:12px;font-family:Arial, Helvetica, sans-serif;	padding:0 0 0 21px;	font-weight:bold;}
.bluearrow-links-cg a { color:#999999 !important; text-decoration:none;}
.bluearrow-links-cg a:hover{ color:#999999 !important; text-decoration:underline;}
.bluearrow-links1-cg a { color:#B5995C !important; text-decoration:none;}
.bluearrow-links1-cg a:hover{ color:#B5995C !important; text-decoration:underline;}
.bluearrow-links1-cg{background-image:url(/bahrain/bhgcb/images/bluearrow1-cg.gif);background-repeat:no-repeat;color:#B5995C;font-size:12px;font-family:Arial, Helvetica, sans-serif;	background-position:left;padding:0 0 0 13px;font-weight:bold;}




.menuatve a:active, .menuatve a:link, .menuatve a:visited{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;text-decoration:none;cursor:text;padding:0px 0px 0px 0px;}
.menuatve a:hover{text-decoration:none !important;color:#B5995C !important;}
.menu_lnk1 a:active, .menu_lnk1 a:link, .menu_lnk1 a:visited{float:none;font-family:Arial, Helvetica, sans-serif;color:#3399CC;font-size:12px;text-decoration:none;}
.menu_lnk1 a:hover{text-decoration:underline;color:#B5995C;}

#banner_section{padding-bottom:10px;}
#home_flash{background:url(/bahrain/bhgcb/images/home_banner.jpg) 0 0 no-repeat;width:712px;height:255px;}
#login_pannel_cg{background:url(/bahrain/bhgcb/images/login_bg.gif) 0 0 no-repeat;width:216px;height:255px;padding:0 0 0 15px;}
.login-arrow{margin:0px; padding-left:7px;font:11px arial;color:#ffffff;background:url(/bahrain/bhgcb/images/login-arrow.gif) no-repeat 0px 3px; padding-left:13px;}
.login-arrow a{color:#ffffff;text-decoration:none; }
.login-arrow a:hover{color:#ffffff;text-decoration:underline;}
.login-arrow1{margin:0px; padding-left:7px;background:url(/bahrain/bhgcb/images/login-arrow1.gif) no-repeat 0px 3px; padding-left:13px;font-family:Arial, Helvetica, sans-serif;font-size:11px;}
.login-arrow1 a{color:#ffffff;text-decoration:none; }
.login-arrow1 a:hover{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#ffffff;text-decoration:underline;}
.pad7{padding-left:7px;}
.pad0{padding:0px !important;}
.login-arrow2{font-family:Arial, Helvetica, sans-serif;font-size:11px;background:url(/bahrain/bhgcb/images/login-arrow2.gif) no-repeat 0px 3px;  padding-left:13px;}
.login-arrow2 a{color:#ffffff;text-decoration:none;}
.login-arrow2 a:hover{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#ffffff;text-decoration:underline;}
.tab-listnew ul li{background-image:url(/bahrain/bhgcb/images/bullet.gif);background-repeat:no-repeat;font-size:11px;color:#888888;font-family:Arial, Helvetica, sans-serif;background-position:0px 7px;padding:0 0 0px 8px;line-height:17px;}
.tab-listnew ul li ul li{background-image:url(/bahrain/bhgcb/images/bullet1.gif);padding:0 0 8px 8px;background-repeat:no-repeat;font-size:11px;font-family:Arial, Helvetica, sans-serif;line-height:16px;}
.tab-listnew a{color:#3399CC;text-decoration:none;}
.tab-listnew a:hover{color:#3399CC;text-decoration:underline;}	

.textBox{border:1px solid #ccc;font:11px arial;color:#555555;padding:2px 4px;width:155px;}
.selectBox{border:1px solid #ccc;font:11px arial;color:#555555;width:168px;height:19px;}
.reset{background:url(/bahrain/bhgcb/images/reset.gif) no-repeat;cursor:pointer;width: 75px;height: 22px;border: none;}
.submit{background:url(/bahrain/bhgcb/images/submit.gif) no-repeat;cursor:pointer;width: 75px;height: 22px;border: none;}

.apply_now { float:left; width:111px; height:24px; margin-right:40px; }
.apply_now a { float:left; width:111px; height:24px; background-image:url(/bahrain/bhgcb/images/applynow_normal.gif); background-repeat:
no-repeat; background-position:top left; }
.apply_now a:hover { float:left; width:111px; height:24px; background-image:url(/bahrain/bhgcb/images/applynow_over.gif); background-repeat:no-repeat; background-position:top left; }

.apply-online { float:left; width:126px; height:24px; margin-right:40px; }
.apply-online a { float:left; width:126px; height:24px; background-image:url(/bahrain/bhgcb/images/apply-normal.gif); background-repeat:
no-repeat; background-position:top left; }
.apply-online a:hover { float:left; width:126px; height:24px; background-image:url(/bahrain/bhgcb/images/apply-over.gif); background-repeat:no-repeat; background-position:top left; }

.learnmore{float:left; width:111px; height:24px;}
.learnmore a{float:left; width:111px; height:24px; background-image:url(/bahrain/bhgcb/images/learnmore_normal.gif); background-repeat:no-repeat; background-position:top left; }
.learnmore a:hover { float:left; width:111px; height:24px; background-image:url(/bahrain/bhgcb/images/learnmore_over.gif); background-repeat:no-repeat; background-position:top left; }

.contactus{float:left; width:111px; height:24px;}
.contactus a{float:left; width:111px; height:24px; background-image:url(/bahrain/bhgcb/images/contact_normal.gif); background-repeat:no-repeat; background-position:top left; }
.contactus a:hover { float:left; width:111px; height:24px; background-image:url(/bahrain/bhgcb/images/contact_over.gif); background-repeat:no-repeat; background-position:top left; }

.bottom_con{width:470px;padding:5px; border:1px solid #D6D6D6;color:#555555; height:77px;font-size:11px !important;font-family:Arial, Helvetica, sans-serif; overflow:hidden; overflow-y:scroll;}

.tab_top_big{background-image:url(/bahrain/bhgcb/images/tab_top_big.gif);background-repeat:no-repeat;background-position:0 0;width:700px;height:31px;}
.tab_top_big a{margin:0 4px 0 0;}
.tab_bg_big{background-image:url(/bahrain/bhgcb/images/tab_bg_big.gif);background-repeat:repeat-y;background-position:0 0;width:700px;}
.tab_bot_big{background-image:url(/bahrain/bhgcb/images/tab_bot_big.gif);background-repeat:no-repeat;background-position:bottom;width:700px;}
.tab_inner_big{margin:14px 0 20px 16px;width:659px;}
.tab_inner_big a{color:#3399CC;	text-decoration:none; font-size:12px;}
.tab_inner_big a:hover{color:#3399CC;text-decoration:underline;}
.ver-dot{background:url(/bahrain/bhgcb/images/ver_dot.gif) 0 0 repeat-y;}
.tab_top_big_cg{background-image:url(/bahrain/bhgcb/images/tab_top_big_cg.gif);background-repeat:no-repeat;background-position:0 0;width:700px;height:31px;}
.tab_top_big_cg a{margin:0 4px 0 0;}
.tab_bg_big_cg{background-image:url(/bahrain/bhgcb/images/tab_bg_big_cg.gif);background-repeat:repeat-y;background-position:0 0;width:700px;}
.tab_bot_big_cg{background-image:url(/bahrain/bhgcb/images/tab_bot_big_cg.gif);background-repeat:no-repeat;background-position:bottom;width:700px;}


/* Logon Start */
.log_login_bluepannel{background-image:url(/bahrain/bhgcb/logon/images/login_bluepannel.gif);background-position:left;background-repeat:no-repeat;width:230px;height:253px;padding:0 0 0 20px;}
.log_whitetext12{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;}
.log_whitetext12 a{color:#FFF;text-decoration:none;}
.log_whitetext12 a:hover{color:#FFF;text-decoration:underline;}
.log_whitetext11{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FFF;}
.log_whitetext11 a{color:#FFF;text-decoration:none;}
.log_whitetext11 a:hover{color:#FFF;text-decoration:underline;}
.log_text_box1{border:1px solid #bdbdbd;font-family:Arial, Helvetica, sans-serif;font-size:11px;padding:1px 4px;width:183px;height:15px;color:#555;outline:none;}
.log_body-dot-white{background-image:url(/bahrain/bhgcb/logon/images/dot_white.gif);background-repeat:repeat-x;background-position:0 0px;height:1px;}
.log_logon_redarrowlink{background-image:url(/bahrain/bhgcb/logon/images/arrow_red.gif);background-repeat:no-repeat;background-position:left;font-size:12px;font-family:Arial, Helvetica, sans-serif;padding:0 0 0 23px;font-weight:bold;line-height:16px;}
.log_logon_demo_link{background-image:url(/bahrain/bhgcb/logon/images/arrow_white.gif);background-repeat:no-repeat;background-position:left;font-size:12px;font-family:Arial, Helvetica, sans-serif;padding:0 0 0 12px;}
.login_bg{background-image:url(/bahrain/bhgcb/logon/images/login_bg_new.gif);background-repeat:repeat-y;background-position:0 0;}
.spotlight{background-image:url(/bahrain/bhgcb/logon/images/spotlight_bg.gif);background-position:0 0;background-repeat:no-repeat;width:234px;height:268px;}
.logoff_bg{background-image:url(/bahrain/bhgcb/logon/images/logoff_bg1.gif);background-repeat:repeat-y;background-position:0 0;}
/* Logon End */

/* Sitemap Start */
.site-list ul li{background-image:url(/bahrain/bhgcb/images/blue_arrow.gif); background-repeat:no-repeat; background-position:0 5px; font-size:12px;	font-family:Arial, Helvetica, sans-serif; padding:0 0 10px 11px; line-height:17px;}	
.site-list ul li ul{margin:0; padding:0;}
.site-list ul li ul li{list-style-type:none;background-image:none;font-family:Arial, Helvetica, sans-serif; padding:7px 0 0 0;}	
.site-list ul li ul li a{color:#3399CC; text-decoration:none;}	
.site-list ul li ul li a:hover{color:#3399CC;  text-decoration:underline;}	
.site-list ul li ul li ul li{list-style-type:none;background-image:none;font-family:Arial, Helvetica, sans-serif; padding:3px 0 0 1px;}
.site-list ul li ul li ul li a{color:#3399CC; font-size:11px; text-decoration:none;}	
.site-list ul li ul li ul li a:hover{color:#3399CC; font-size:11px;  text-decoration:underline;}	
.sitelist1{	background-image:url(/bahrain/bhgcb/images/down_arrow.gif) !important;	background-repeat:no-repeat; background-position:0 7px !important;}
.sitelist2{	background-image:url(/bahrain/bhgcb/images/down_arrow.gif) !important;	background-repeat:no-repeat; background-position:0 14px !important; padding-left:11px !important;}
/* Sitemap End */
.hright-links{padding:10px 3px 0 0;margin-bottom:7px;font-family: Arial,Helvetica,sans-serif;font-size: 11px;}
.hright-links a{color:#666666;text-decoration:none;}
.hright-links a:hover{color:#666666;text-decoration:underline;}
.hright-links ul {float:right;}
.hright-links ul li{float:left;margin-left:14px;}


/* Search part */
.gsc-search-button input{
 border-color: #ccc !important;
    height: 13px !important;
    margin-right: -10px !important;
    margin-top: -9px !important;
    min-width: 13px !important;
    padding: 2px !important;
    border-radius:0 5px 5px 0 !important;
}
.gsc-input-box input {
    background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #d9d9d9 !important;
    margin: -2px 0 0 1px !important;
    height: 14px !important;
    border: medium none !important;
    font-size:10px !important;
}
.gsc-input {
    background: #ffffff !important;
    border: medium none !important;
    height: 17px !important;
    margin: 0 !important;
    outline: medium none !important;
    padding: 0 !important;
    text-indent: 1px !important; 
    width: 100% !important;
    }
.gsst_a {
    display: none !important;
}
.gsc-input-box {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #d9d9d9;
    height: 17px !important;
    margin: -9px -2px 0 14px !important;
    border-radius:5px 0 0 5px !important;
}
#gsc-i-id1::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 11px !important; 
}
#gsc-i-id1::-moz-placeholder { /* Firefox 19+ */
  font-size: 11px !important;
}
#gsc-i-id1:-ms-input-placeholder { /* IE 10+ */
  font-size: 11px !important;
}
#gsc-i-id1:-moz-placeholder { /* Firefox 18- */
  font-size: 11px !important;
}
